<%@ page language="java" contentType="text/html;charset=utf-8"
import="com.hp.siberia.common.utils.ResourceUtil"
%>
<%
String title = ResourceUtil.getValue("SRCCore","genericErrorPage.title");
String message1 = ResourceUtil.getValue("SRCCore","genericErrorPage.message1");
String message2 = ResourceUtil.getValue("SRCCore","genericErrorPage.message2");
%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
	<head>
		<title><%=title%></title>
	</head>
	<body>
		<p><%=message1%></p>
		<p><%=message2%></p>
	</body>
</html>